body { background-color: #D3D3D3; }

.bodyNoGradient { background-color: #F5F5F5 !important; }
.bodyNoGradientOrTexture { background-image: none !important; background-color: #F5F5F5 !important; }

a.gravityButton {
	color: #FFFFFF !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6E95BA), color-stop(50%,#5D84A9), color-stop(51%,#4C7398), color-stop(100%,#5D84A9));
	background: -webkit-linear-gradient(top, #6E95BA 0%, #5D84A9 50%, #4C7398 51%, #5D84A9 100%);
	background: -moz-linear-gradient(top, #6E95BA 0%, #5D84A9 50%, #4C7398 51%, #5D84A9 100%);
	background: -ms-linear-gradient(top, #6E95BA 0%, #5D84A9 50%, #4C7398 51%, #5D84A9 100%);
	background: -o-linear-gradient(top, #6E95BA 0%, #5D84A9 50%, #4C7398 51%, #5D84A9 100%);
	-pie-background: linear-gradient(top, #6E95BA 0%, #5D84A9 50%, #4C7398 51%, #5D84A9 100%);
	border-top: solid 1px #90B7DC;
	-webkit-box-shadow: 0 1px 1px black;
	-moz-box-shadow: 0 1px 1px black;
	box-shadow: 0 1px 1px black;
}

#pageHeaderWrapper {  
	background: url(images/editable_images/siteBackground.png), top center repeat, #F5F5F5;
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D3D3D3), color-stop(50%,#F5F5F5), color-stop(100%,#D3D3D3));
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -moz-linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -ms-linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -o-linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	-pie-background: linear-gradient(top, #D3D3D3 0%, #F5F5F5 50%, #D3D3D3 100%);
	-webkit-box-shadow: inset 0 0 5px #6C6C6C;
	-moz-box-shadow: inset 0 0 5px #6C6C6C;
	box-shadow: inset 0 0 5px #6C6C6C;
}

.pageHeaderDarkToLight {
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D3D3D3), color-stop(100%,#F5F5F5)) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -moz-linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -ms-linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -o-linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;
	-pie-background: linear-gradient(top, #D3D3D3 0%, #F5F5F5 100%) !important;

}

.pageHeaderLightToDark {
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5F5F5), color-stop(100%,#D3D3D3)) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -moz-linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -ms-linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, -o-linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;
	background: url(images/editable_images/siteBackground.png), top center repeat, linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;
	-pie-background: linear-gradient(top, #F5F5F5 0%, #D3D3D3 100%) !important;

}

.pageHeaderNoGradient { background: url(images/editable_images/siteBackground.png), top center repeat, #F5F5F5 !important; }
.pageHeaderNoGradientOrTexture { background-image: none !important; background-color: #F5F5F5 !important; }

#titleSlogan h1 #siteTitle { color: #A9A9A9; text-shadow: 0 1px #449DBE; }
#titleSlogan h1 #siteSlogan { color: #BCB39F; text-shadow: 0 1px #534F47; }

#mainMenu { 
	background: #3A829D;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5CA4BF), color-stop(50%,#4B93AE), color-stop(51%,#3A829D), color-stop(100%,#4B93AE));
	background: -webkit-linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	background: -moz-linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	background: -ms-linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	background: -o-linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	background: linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	-pie-background: linear-gradient(top, #5CA4BF 0%, #4B93AE 50%, #3A829D 51%, #4B93AE 100%);
	-webkit-box-shadow: 0 0 3px #6C6C6C;
	-moz-box-shadow: 0 0 3px #6C6C6C;
	box-shadow: 0 0 3px #6C6C6C;
}
.menuNoGradient { background: #3A829D !important; }

#mainMenu a { color: #FFFFFF; text-shadow: 0 -1px #003E59; }
#mainMenu a:hover { color: #0D234D; }
#mainMenu ul ul a, #mainMenu ul .childIndicator { color: #FFFFFF; text-shadow: none; }
#mainMenu ul ul a:hover { color: #000000; background-color: #B3B3B3; }
#mainMenu ul ul #current, #mainMenu ul ul .currentAncestor, #mainMenu ul ul #current:hover, #mainMenu ul ul .currentAncestor:hover { color: #39819D; background-color: #C4C4C4; }
#mainMenu ul .menuSectionLabel { color: #3A829D; border-bottom: dotted 1px #3A829D; }

#headerImage {  
	-webkit-box-shadow: 0 0 5px #6C6C6C;
	-moz-box-shadow: 0 0 5px #6C6C6C;
	box-shadow: 0 0 5px #6C6C6C;
}

#featureContent, #extraContainer1, #extraContainer2 { color: #FFFFFF; }
#featureContent a, #extraContainer1 a, #extraContainer2 a { color: #48A5C8; }
#featureContent a:hover, #extraContainer1 a:hover, #extraContainer2 a:hover { color: #BCB39F; }
#featureContent h1, #featureContent h2, #featureContent h3, #featureContent h4, #featureContent h5, #featureContent h6, #extraContainer1 h1, #extraContainer1 h2, #extraContainer1 h3, #extraContainer1 h4, #extraContainer1 h5, #extraContainer1 h6, #extraContainer2 h1, #extraContainer2 h2, #extraContainer2 h3, #extraContainer2 h4, #extraContainer2 h5, #extraContainer2 h6 { color: #BCB39F; text-shadow: 0 1px #151412; }

#subFeature { color: #E4E4E4; }
#subFeature a { color: #BBC7E5; }
#subFeature a:hover { color: #BBC7E5; }
#subFeature h1, #subFeature h2, #subFeature h3, #subFeature h4, #subFeature h5, #subFeature h6 { color: #E4E4E4; text-shadow: 0 1px #000000; }

#subFeatureWrapper { 
	background: url(images/editable_images/siteBackground.png), top center repeat, #3A829D;
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4B93AE), color-stop(98%,#3A829D), color-stop(100%,#17607B));
	background: url(images/editable_images/siteBackground.png), top center repeat, -webkit-linear-gradient(top, #4B93AE 0%, ##3A829D 98%, #17607B 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -moz-linear-gradient(top, #4B93AE 0%, #3A829D 98%, #17607B 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -ms-linear-gradient(top, #4B93AE 0%, #3A829D 98%, #17607B 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, -o-linear-gradient(top, #4B93AE 0%, #3A829D 98%, #17607B 100%);
	background: url(images/editable_images/siteBackground.png), top center repeat, linear-gradient(top, #4B93AE 0%, #3A829D 98%, #17607B 100%);
	-pie-background: linear-gradient(top, #4B93AE 0%, #3A829D 98%, #17607B 100%);
	border-top: solid 1px #7EC6E1;
	border-bottom: solid 1px #064F6A;
}

#pageContentWrapper { background-color: #FFFFFF; color: #0D234D; }
#pageContentWrapper a { color: #C10162; }
#pageContentWrapper a:hover { color: #C00262; }
#pageContentWrapper h1, #pageContentWrapper h2, #pageContentWrapper h3, #pageContentWrapper h4, #pageContentWrapper h5, #pageContentWrapper h6 { color: #000000; text-shadow: 0 1px #89D0DC; }

.blog-entry-body { border-top-color: #CCCCCC; }
.blog-entry-comments { border-top-color: #CCCCCC; }
#pluginSidebar { background-color: #FFFFFF; -webkit-box-shadow: 0 0 5px #CCCCCC; -moz-box-shadow: 0 0 5px #CCCCCC; box-shadow: 0 0 5px #CCCCCC; }
ul.blog-tag-cloud, #blog-archives, #blog-categories { border-bottom-color: #CCCCCC; }
ul.blog-tag-cloud:before, #blog-archives:before, #blog-categories:before, #blog-rss-feeds:before { color: #666666; }

#footer { color: #FFFFFF; }
#footer a { color: #48A5C8; }
#footer a:hover { color: #7F786C; }
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 { color: #E4E4E4; text-shadow: 0 1px #000000; }

blockquote, .standout { color: #224F5F; background-color: #FFFFFF; text-shadow: 0 1px 0 #F4F4F4; }

.thumbnail-caption {color: %colour_photoAlbum_caption%;}
.photo-caption {color: %colour_photoAlbum_caption%;}
.exif-data {color: %colour_photoAlbum_exifData%;}
.photo-background {background-color: #FFFFFF;color: #000000;}
.photo-caption {color: #999999;}
.photo-links a, .photo-links a:hover, .photo-links a:visited {color: #466B9E;}

.movie-thumbnail-caption {color: #999999;}
.movie-background { background-color: #FFFFFF; }
.movie-title {color: #000000;}

.filesharing-item { border-left-color: #999999; }
.filesharing-item-title { border-bottom-color: #CCCCCC; }

.form-input-field { border-color: #4F787F; background-color: #FFFFFF; color: #777777; }

/* Mobile Color Adjustments for iPhone, etc. (not iPad) */
@media only screen and (max-device-width: 480px) {
#mobileMenuTab { background-color: #3A829D; }
}